File openSUSE:Leap:15.2:Staging:adi:82 of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/AdiChecker.Leap.15.2/1254/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install libretro-database-1.8.2-lp152.2.1.noarch:
nothing provides retroarch needed by libretro-database-1.8.2.noarch